using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Haestad.WPFRibbonPrototype.WPF
{
    public partial class UserControlApplicationUI : UserControl
    {
        public UserControlApplicationUI()
        {
            InitializeComponent();
        }

        private void labelUI_Click(object sender, EventArgs e)
        {
            MessageBox.Show("Clicked the System.Windows.Forms.Label control.");
        }
    }
}
